## node-postcss-load-plugins 2.3.0

=== debian/changelog ===
node-postcss-load-plugins (2.3.0-6) unstable; urgency=medium

  * team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Add patch for node-cosmiconfig >= 7

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 16:32:04 +0100

node-postcss-load-plugins (2.3.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 20:20:54 +0100

node-postcss-load-plugins (2.3.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 00:08:08 +0100

node-postcss-load-plugins (2.3.0-3) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Wed, 14 Aug 2019 08:29:10 +0200

node-postcss-load-plugins (2.3.0-2) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch install and minimal test to pkg-js-tools
  * Update CVS fields to salsa
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 12 Aug 2019 12:06:34 +0200

node-postcss-load-plugins (2.3.0-1) unstable; urgency=low

  * Initial release (Closes: #879730)

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Oct 2017 14:32:38 +0530
