=== debian/control ===
Source: node-postcss-load-plugins
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-object-assign <!nocheck>
 , node-cosmiconfig (>= 7) <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-load-plugins
Vcs-Git: https://salsa.debian.org/js-team/node-postcss-load-plugins.git
Homepage: https://github.com/michael-ciniawsky/postcss-load-plugins#readme
Rules-Requires-Root: no

Package: node-postcss-load-plugins
Architecture: all
Depends:
 ${misc:Depends}
 , node-object-assign
 , node-cosmiconfig (>= 7)
Description: Autoload Plugins for PostCSS
 Install plugins and save them to your package.json dependencies/
 devDependencies.
 .
 PostCSS is a tool for transforming styles with JS plugins.  These plugins can
 lint your CSS, support variables and mixins, transpile future CSS syntax,
 inline images, and more.
 .
 Node.js is an event-based server-side JavaScript engine.
